RubyGems Navigation menu

fast_woothee 1.6.4

Ruby bindings to woothee-rust

Versies:

  1. 1.6.5.pre.beta.3 - January 20, 2021 (9,5 KB)
  2. 1.6.5.pre.beta.2 - January 19, 2021 (9,5 KB)
  3. 1.6.5.pre.beta.1 - January 19, 2021 (9,5 KB)
  4. 1.6.5.pre.beta.0 - January 19, 2021 (9,5 KB)
  5. 1.6.4 - January 16, 2021 (9 KB)
Toon alle versies (37 totaal)

Runtime afhankelijkheden (2):

Development afhankelijkheden (7):

  • bundler ~> 2.0
  • ffi ~> 1.9
  • pry >= 0
  • pry-doc >= 0
  • rake ~> 13.0
  • rake-compiler >= 0
  • rspec ~> 3.0
  • Eigenaren:

    Pushed by:

    Authors:

    • Ian Ker-Seymer

    SHA 256 checksum:

    05279d260806ef051eb89fbdf50126fc91a814024635c909c52262968c6d03da

    Total downloads 57.265

    Voor deze versie 1.087

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 0

    Links: